## mingw-w64-python-jsonschema-specifications-2024.10.1-1.src.tar.zst

=== docs/requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.12
# by the following command:
#
#    pip-compile --strip-extras docs/requirements.in
#
alabaster==0.7.16
    # via sphinx
attrs==23.2.0
    # via referencing
babel==2.15.0
    # via sphinx
beautifulsoup4==4.12.3
    # via furo
certifi==2024.7.4
    # via requests
charset-normalizer==3.3.2
    # via requests
docutils==0.21.2
    # via sphinx
furo==2024.5.6
    # via -r docs/requirements.in
idna==3.7
    # via requests
imagesize==1.4.1
    # via sphinx
jinja2==3.1.4
    # via sphinx
file:.#egg=jsonschema_specifications
    # via -r docs/requirements.in
markupsafe==2.1.5
    # via jinja2
packaging==24.1
    # via sphinx
pyenchant==3.3.0rc1
    # via
    #   -r docs/requirements.in
    #   sphinxcontrib-spelling
pygments==2.18.0
    # via
    #   furo
    #   pygments-github-lexers
    #   sphinx
pygments-github-lexers==0.0.5
    # via -r docs/requirements.in
referencing==0.35.1
    # via jsonschema-specifications
requests==2.32.3
    # via sphinx
rpds-py==0.19.0
    # via referencing
snowballstemmer==2.2.0
    # via sphinx
soupsieve==2.5
    # via beautifulsoup4
sphinx==7.3.7
    # via
    #   -r docs/requirements.in
    #   furo
    #   sphinx-basic-ng
    #   sphinx-copybutton
    #   sphinxcontrib-spelling
    #   sphinxext-opengraph
sphinx-basic-ng==1.0.0b2
    # via furo
sphinx-copybutton==0.5.2
    # via -r docs/requirements.in
sphinxcontrib-applehelp==1.0.8
    # via sphinx
sphinxcontrib-devhelp==1.0.6
    # via sphinx
sphinxcontrib-htmlhelp==2.0.5
    # via sphinx
sphinxcontrib-jsmath==1.0.1
    # via sphinx
sphinxcontrib-qthelp==1.0.7
    # via sphinx
sphinxcontrib-serializinghtml==1.1.10
    # via sphinx
sphinxcontrib-spelling==8.0.0
    # via -r docs/requirements.in
sphinxext-opengraph==0.9.1
    # via -r docs/requirements.in
urllib3==2.2.2
    # via requests
